Announcement

Collapse
No announcement yet.

Uhhh, what do I do?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Uhhh, what do I do?

    Your server was migrated from php4 to php5 and mysql4 to mysql5 last night. I have set the handler in your .htaccess to use php4 so the forums will load, but you will want to look into upgrading your script to the latest version as this only buys you more time before we completely remove php4 from the server
    My forums is having huge problems and no one can access it due to this..
    Gaming Forums: http://www.gamernade.com/
    Xbox360 Gamercards: http://www.360sigs.com/
    Portfolio: http://www.leoncalder.com/

  • #2
    Bumpppppp
    Gaming Forums: http://www.gamernade.com/
    Xbox360 Gamercards: http://www.360sigs.com/
    Portfolio: http://www.leoncalder.com/

    Comment


    • #3
      So your hosting company upgraded your server without notification? Time to get a new hosting company.

      Comment


      • #4
        It's hostgator and they're pretty big + good imo.

        Is the 3.7 version php5? I've still got like 3-5 months left.

        If not then recommend a host please.
        Gaming Forums: http://www.gamernade.com/
        Xbox360 Gamercards: http://www.360sigs.com/
        Portfolio: http://www.leoncalder.com/

        Comment


        • #5
          I see support is really fast round here these days.+
          Gaming Forums: http://www.gamernade.com/
          Xbox360 Gamercards: http://www.360sigs.com/
          Portfolio: http://www.leoncalder.com/

          Comment


          • #6
            Please be aware its agasint the forum rules to repeatedly bump threads, you need to wait at least 12 hours for technical issues and 24 hours for anything else.

            Now, vBulletin 3.6 has no problems with php5 and there should be 0 issues, how are your forums down exactly that is causing a problem?

            Comment


            • #7
              Originally posted by Zachery View Post
              Please be aware its agasint the forum rules to repeatedly bump threads, you need to wait at least 12 hours for technical issues and 24 hours for anything else.

              Now, vBulletin 3.6 has no problems with php5 and there should be 0 issues, how are your forums down exactly that is causing a problem?
              Is there an option I need to enable for it to work on php5? I was getting database errors, I didn't get of the text or take pictures so I can't show you.
              Gaming Forums: http://www.gamernade.com/
              Xbox360 Gamercards: http://www.360sigs.com/
              Portfolio: http://www.leoncalder.com/

              Comment


              • #8
                What errors? upgrading to php5 would not under normal circumstances cause database errors.

                Comment


                • #9
                  mysql4 to mysql5 last night
                  Is this the cause of it? I can't show you the ever because a hostgator support member edited hhtaccess to fix my forum, but when they get rid of php4/mysql4 he said it won't work (I dont think he has vb experience).

                  Is there an option I need to click to tell it were using php5?
                  Gaming Forums: http://www.gamernade.com/
                  Xbox360 Gamercards: http://www.360sigs.com/
                  Portfolio: http://www.leoncalder.com/

                  Comment


                  • #10
                    Its possible, I'll still ened to see the mysql errors to see what the problem is. I doubt he knows what he is talking about.

                    Comment


                    • #11
                      Well from the sound of it, I'll be seeing them when they get rid of php4 + php5.

                      I'll checkin around that time.
                      Gaming Forums: http://www.gamernade.com/
                      Xbox360 Gamercards: http://www.360sigs.com/
                      Portfolio: http://www.leoncalder.com/

                      Comment


                      • #12
                        You can just disable the htaccess, there shouldn't be any errors whatso ever.

                        Comment

                        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                        Working...
                        X